HTML, BODY {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
}
BODY {
	color:#FFF;
	background-color:#bf2459;
	font-family: 'Roboto', Arial;
	font-size:12px;
	line-height:1.5em;
}
A {
	text-decoration:none;
}
A:link, A:visited {
	color:#FFF;
}
A:hover {
	color:#333;
}
.middle {
	position:absolute;
	width:100%;
	top:50%;
	left:0;
	-webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
         -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.spacy {
	letter-spacing:2px;
}
.pageleft {
	position:absolute;
	width:40%;
	height:100%;
	top:0;
	left:0;
}
.pageright {
	position:absolute;
	width: calc(60% - 20px);
	height: calc(100% - 40px);
	top: 20px;
	right: 20px;
}
.block {
	position:absolute;
	height: calc(50% - 2px);
	overflow:hidden;
}
.block .thumb {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-position: center center;
	background-repest: no-repeat;
	background-size: cover;
	z-index:1;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
	     -o-transition: all 0.5s;
		    transition: all 0.5s;
}
.block:hover .thumb {
	-webkit-transform: scale(1.05);
	   -moz-transform: scale(1.05);
		 -o-transform: scale(1.05);
		-ms-transform: scale(1.05);
			transform: scale(1.05);
}
.block .mask {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.7);
	z-index:2;
	opacity:0;
	-webkit-transition: all 0.5s;
	   -moz-transition: all 0.5s;
	     -o-transition: all 0.5s;
		    transition: all 0.5s;
}
.block:hover .mask {
	opacity:1;
}
.block:nth-child(1) {
	top:0;
	left:0;
	width: calc(40% - 2px);
	-webkit-border-top-right-radius:50px;
	    -moz-border-radius-topright:50px;
		    border-top-right-radius:50px;
	-webkit-border-bottom-left-radius:50px;
	    -moz-border-radius-bottomleft:50px;
		    border-bottom-left-radius:50px;
}
.block:nth-child(1) .thumb {
	background-image: url(../images/pic_01.jpg);
}
.block:nth-child(2) {
	top:0;
	right:0;
	width: calc(60% - 2px);
	-webkit-border-top-left-radius:50px;
	    -moz-border-radius-topleft:50px;
		    border-top-left-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	    -moz-border-radius-bottomright:50px;
		    border-bottom-right-radius:50px;
}
.block:nth-child(2) .thumb {
	background-image: url(../images/pic_02.jpg);
}
.block:nth-child(3) {
	bottom:0;
	left:0;
	width: calc(40% - 2px);
	-webkit-border-top-left-radius:50px;
	    -moz-border-radius-topleft:50px;
		    border-top-left-radius:50px;
	-webkit-border-bottom-right-radius:50px;
	    -moz-border-radius-bottomright:50px;
		    border-bottom-right-radius:50px;
}
.block:nth-child(3) .thumb {
	background-image: url(../images/pic_03.jpg);
}
.block:nth-child(4) {
	bottom:0;
	right:0;
	width: calc(60% - 2px);
	-webkit-border-top-right-radius:50px;
	    -moz-border-radius-topright:50px;
		    border-top-right-radius:50px;
	-webkit-border-bottom-left-radius:50px;
	    -moz-border-radius-bottomleft:50px;
		    border-bottom-left-radius:50px;
}
.block:nth-child(4) .thumb {
	background-image: url(../images/pic_04.jpg);
}
.content {
	padding:20px 100px;
	overflow:hidden;
}
ul.newsticker {
	list-style-type: none;
	margin:0px;
	padding:0px;
}
ul.newsticker li {
	margin-bottom:5px;
}